@font-face {
	font-family: terminal;
	src: url('VT323.ttf');
}

body {font-family: sans-serif;}

#out {
	background-color: darkblue;
	border: 1px solid black;

	width: 500px;
	height: 300px;

	font-family: terminal;
	color: white;
	font-size: 17px;
	box-shadow: 5px 5px black;
} #out::placeholder {color: white;}

#in {
	width: 400px;
	height: 200px;
}

#filesystem {
	width: 200px;
	height: 150px;
}

#filedisplay {
	width: 180px;
	height: 140px;
	resize: none;
}

input[type='file'] {display: none;}

a {
	font-weight: bold;
	color: blue;
	text-decoration: none;
}

a:hover {color: purple;}
a:active {color: red;}